INCLUDES=$(all_includes)

# this might be a naive way of seeing it, but
# automake does not support C++ flex files.
#LEX_OUTPUT_ROOT = lex.GettextBase
#AM_LFLAGS = -+

CLEANFILES = pofiles.cpp

noinst_LTLIBRARIES = libgettext.la

libgettext_la_SOURCES = pofiles.cpp

pofiles.cpp: $(srcdir)/pofiles.ll
	$(LEX) -+ -opofiles.cpp $(srcdir)/pofiles.ll

noinst_HEADERS = tokens.h pofiles.h
